CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 29.0.1508.0, Bản quyền 2012 Tác giả Chromium. Mọi quyền được bảo lưu.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Bản quyền 2012 Tác giả Chromium. Mọi quyền được bảo lưu.";
